Loading...
Searching...
No Matches
fac_cantzass.h File Reference
`#include <config.h>`
`#include "variable.h"`
`#include "canonicalform.h"`

Go to the source code of this file.

## Functions

CFFList | FpFactorizeUnivariateCZ (const CanonicalForm &f, bool issqrfree, int numext, const Variable alpha, const Variable beta)

## Function Documentation

## FpFactorizeUnivariateCZ()

CFFList FpFactorizeUnivariateCZ | ( | const CanonicalForm & | f,
|  | bool | issqrfree,
|  | int | numext,
|  | const Variable | alpha,
|  | const Variable | beta )